<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="60dp"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/iv_drag_hint"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:src="@drawable/bg_drag_hint" />

    <TextView
        android:id="@+id/tv_ok"
        android:layout_width="110dp"
        android:layout_height="33dp"
        android:layout_below="@id/iv_drag_hint"
        android:layout_gravity="center"
        android:layout_marginTop="10dp"
        android:background="@drawable/dialog_communities_select_btn_bg"
        android:gravity="center"
        android:text="我知道了"
        android:textColor="@color/white"
        android:textSize="16dp" />
</LinearLayout>